<LootArchetype.LootArchetype_WeaponsCache_Rare __id="7dbe5f21-219f-4f98-81c3-c3e4323bbe4b" __path="libs/foundry/records/lootgeneration/lootarchetypes/lootarchetype_weaponscache_rare.xml" __type="LootArchetype">
  <excludedTags __type="TagList">
    <tags />
  </excludedTags>
  <primaryOrGroup __type="LootArchetypeOrGroup_Primary">
    <entries>
      <LootArchetypeEntry_Primary __type="LootArchetypeEntry_Primary" name="Any Common Random Weapon" tag="b14fcbf7-efa4-4128-8151-5acb23974a20" weight="1.0">
        <additionalTags __type="TagsDNFTerm">
          <negativeTags 01e3aa70-377e-49df-911f-21bf56bf2ad4="01e3aa70-377e-49df-911f-21bf56bf2ad4" 294f29fa-d2bb-406a-b9c1-413fbf323676="294f29fa-d2bb-406a-b9c1-413fbf323676" ea0c4066-3bbc-4b88-b56a-a1550d32d65c="ea0c4066-3bbc-4b88-b56a-a1550d32d65c" />
          <positiveTags />
        </additionalTags>
        <optionalData>
          <EntryOptionalData_SpawnWith __type="EntryOptionalData_Base" __polymorphicType="EntryOptionalData_SpawnWith" max="3" min="1" mode="MostSimilar" name="Suitable Ammunition for that Weapon">
            <tagsToMatch __type="TagsDNFTerm">
              <negativeTags />
              <positiveTags 6c6028af-fcc2-4205-b18c-8e344c629c10="6c6028af-fcc2-4205-b18c-8e344c629c10" />
            </tagsToMatch>
          </EntryOptionalData_SpawnWith>
          <EntryOptionalData_SpawnWith __type="EntryOptionalData_Base" __polymorphicType="EntryOptionalData_SpawnWith" max="1" min="1" mode="MostSimilar" name="Spawn with possible attachment">
            <tagsToMatch __type="TagsDNFTerm">
              <negativeTags 6c6028af-fcc2-4205-b18c-8e344c629c10="6c6028af-fcc2-4205-b18c-8e344c629c10" />
              <positiveTags ea0c4066-3bbc-4b88-b56a-a1550d32d65c="ea0c4066-3bbc-4b88-b56a-a1550d32d65c" />
            </tagsToMatch>
          </EntryOptionalData_SpawnWith>
        </optionalData>
      </LootArchetypeEntry_Primary>
    </entries>
  </primaryOrGroup>
  <secondaryOrGroups>
    <LootArchetypeOrGroup_Secondary __type="LootArchetypeOrGroup_Secondary" groupName="Rarity">
      <entries>
        <LootArchetypeEntry_Secondary __type="LootArchetypeEntry_Secondary" tag="dfbc6af5-6211-4d71-8d10-b64c66ea95a9" weight="1.0" />
      </entries>
    </LootArchetypeOrGroup_Secondary>
  </secondaryOrGroups>
</LootArchetype.LootArchetype_WeaponsCache_Rare>